BODY
{ 
  font-family:arial;
}
.BGAtitle_header
{
    FONT-SIZE: 11pt;
    COLOR: #3D464D;
    font-weight:bold;
}
.BGA
{
  background:#E5E5E5;
}
.BGB
{
  background:#7D7D7D;
}
.BGBF
{
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
}
.BGBB
{
    FONT-SIZE: 12px;
    COLOR: #444444;
}
.BGBT
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    padding-left: 15px;
}
.BGBS
{
    FONT-SIZE: 11px;
    padding-right: 15px;
}
INPUT.but_menu_main
{
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: #000000;
	font-family: Arial;
    BACKGROUND-COLOR: #d3d3d3;
    BORDER: #d3d3d3 1px solid;
    border-radius: 6px 6px 6px 6px;  padding:3px;
}
INPUT.sub_menu_main
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 9pt;
    WIDTH: 100px;
    CURSOR: hand;
    COLOR: #FFFFFF;
    BORDER: #AB0000 1px solid;
    FONT-FAMILY: Arial;
    LETTER-SPACING: 1px;
    BACKGROUND-COLOR: #AB0000;
    border-radius: 6px 6px 6px 6px;  padding:5px;
}
.cbottom
{
    FONT-SIZE: 11px;
    COLOR: #4B4B4B;
}
A.WH
{
	font-size:12px;
	color:#C81755;
	font-weight:bold;
	text-decoration:underline;
}
A.WH:hover
{
	color:#000000;
}
.redcolor
{
    COLOR: #AB0000
}
.bold
{
font-weight:bold;
}
.standardText {
color:#000000;
font-family:Arial,sans-serif;
font-size:12px;
font-weight:normal;
}
.normalText {
font-size:12px;
}
.small, .xsmallText {
font-size:10px;
}
.smallText, .rating {
font-size:11px;
}
.xxsmallText {
font-size:9px;
}
.largeText {
font-size:14px;
}
.xlargeText {
font-size:16px;
}
.xxlargeText {
font-size:19px;
}
.xxxlargeText {
font-size:21px;
}
.BGC
{
	background-color: #CFCFCF;
	height:35px;
}
.color-link-1, .extra-link-1:hover
{
	font-weight:bold;
	font-size:16px;
	font-family:Arial;
	color:#FFFFFF;
	padding:5px 20px 5px 20px;
    background-color: #6A0400 ;
    background-repeat:no-repeat;
    margin-top: 5px;
    display:inline-block;
    direction:rtl;    
    border-radius: 6px 6px 6px 6px; 
    border:0px;
    cursor:pointer;
}

.ttl-title-parent{overflow: visible;margin-bottom: 23px;clear: both;}
.ttl-title{float: right;direction:rtl;color:#000000;font-size: 30px;line-height: 44px;font-family: arial, sans-serif;font-weight: bold;}
.ttl-line
{
  display: block;
  width: 40px;
  height: 10px;
  margin-top: 5px;
  margin-left: auto;
  clear: right;
  background-color: #cf3737;
}